Subject: Re: New Food Service {DF
From: "Mike" <[email-masked]>
To: "Roger Opipari" <[email-masked]>
Date: Mon, 2 Apr 2007 14:38:16 -0400

The contact information is missing on this version.
Thanks,
Mike
  ----- Original Message ----- 
  From: Roger Opipari 
  To: Mike Bishop 
  Sent: Monday, April 02, 2007 2:30 PM
  Subject: New Food Service {DF

  Mike... I caught an error after I sent this one. Use this version.. Also,I'd like to make a hi-res PDF of each for the printer. Even though they say it doesn't matter with type, I still think it will be a better print job, especially with serif type.

------------------------------------------------------------------------------

  Roger Opipari
  [email-masked]
  248/855-3636

------------------------------------------------------------------------------

  Mike... I caught an error after I sent this one. Use this version..  
  Also,I'd like to make a hi-res PDF of each for the printer. Even  
  though they say it doesn't matter with type, I still think it will be  
  a better print job, especially with serif type.

  ￼
  Roger Opipari
  [email-masked]
  248/855-3636